@charset "utf-8";

/* ==================================================
selector
================================================== */
#tmp_contents h1 {
	margin:0 0 0.8em; /* 変更しない */
	padding:12px 14px 13px;
	font-size:157%; /* デザインによって相対指定で指定しなおす */
	color:#FFFFFF;
	background:#173125 url(/shared/templates/free_renewal/images/contents/h1_bg.gif) repeat-y right top;
	-webkit-box-shadow:0 3px 3px -1px rgba(0,0,0,0.2); /* Webkit */
	-moz-box-shadow:0 3px 3px -1px rgba(0,0,0,0.2); /* Mozilla */
	box-shadow:0 3px 3px -1px rgba(0,0,0,0.2); /* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents h2 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:12px 15px 10px;
	font-size:129%; /* デザインによって相対指定で指定しなおす */
	color:inherit;
	background:#E4DFCF url(/shared/templates/free_renewal/images/contents/h2_bg.gif) repeat-x left top;
	-webkit-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Webkit */
	-moz-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Mozilla */
	box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents h3 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 16px 8px;
	font-size:129%; /* デザインによって相対指定で指定しなおす */
	background:url(/shared/templates/free_renewal/images/contents/h3_bg.gif) repeat-x left bottom;
	clear:both; /* 変更しない */
}
#tmp_contents h4 {
	margin:1.5em 0 0.8em; /* 変更しない */
	padding:0 0 0 30px;
	font-size:114%; /* デザインによって相対指定で指定しなおす */
	background:url(/shared/templates/free_renewal/images/contents/h4_bg.png) no-repeat left 1px;
	clear:both; /* 変更しない */
}
#tmp_contents h5,
#tmp_contents h6 {
	margin:1.5em 0 0.8em; /* 変更しない */
	font-size:100%; /* デザインによって相対指定で指定しなおす */
	clear:both; /* 変更しない */
}
#tmp_contents p {
	margin:0 0 0.8em 0; /* 変更しない */
}
#tmp_contents ul {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:url(/shared/renewal/images/icon/list_icon.gif); /* 変更しない */
}
#tmp_contents ol {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:none; /* 変更しない */
}
#tmp_contents ul li,
#tmp_contents ol li {
	margin:0 0 0.5em; /* 変更しない */
}
#tmp_contents ul ul,
#tmp_contents ul ol,
#tmp_contents ol ul,
#tmp_contents ol ol {
	margin:0.3em 0 0 1.5em; /* 変更しない */
}
#tmp_contents hr {
	height:1px; /* 変更しない */
	color:#CCCCCC; /* 変更しない */
	background-color:#CCCCCC; /* 変更しない */
	border:none; /* 変更しない */
	clear:both; /* 変更しない */
}
/* custom_kids
============================== */
.custom_kids #tmp_contents h1 {
	padding:9px 12px 10px;
	color:#1F1F1F;
	background-repeat:no-repeat;
	background-position:right top;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
.custom_kids #tmp_contents h2 {
	padding:12px 15px 10px;
	background-repeat:no-repeat;
	background-position:right top;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
.custom_kids #tmp_contents h3 {
	padding:0 16px 8px;
	background-repeat:repeat-x;
	background-position:left bottom;
}
.custom_kids #tmp_contents h4 {
	padding:0 0 0 21px;
	background-repeat:no-repeat;
	background-position:2px 3px;
}
.custom_kids #tmp_contents ul {
	margin:0 0 1em 3.2em; /* 変更しない */
	list-style-image:url(/shared/renewal/images/icon/kids_list_icon.gif); /* 変更しない */
}
/* kids_jr */
.format_kids_jr #tmp_contents h1 {
	background-color:#C5E2EF;
	background-image: url(/shared/templates/free_renewal/images/contents/kids_jr/h1_bg.png);
	border:3px solid #92CCE2;
}
.format_kids_jr #tmp_contents h2 {
	background-color:#DAEEF5;
	background-image:url(/shared/templates/free_renewal/images/contents/kids_jr/h2_bg.png);
}
.format_kids_jr #tmp_contents h3 {
	background-image:url(/shared/templates/free_renewal/images/contents/kids_jr/h3_bg.png);
}
.format_kids_jr #tmp_contents h4 {
	background-image:url(/shared/templates/free_renewal/images/contents/kids_jr/h4_bg.png);
}
/* kids_el */
.format_kids_el #tmp_contents h1 {
	background-color:#F9E6E6;
	background-image:url(/shared/templates/free_renewal/images/contents/kids_el/h1_bg.png);
	border:3px solid #EC9B9B;
}
.format_kids_el #tmp_contents h2 {
	background-color:#F9E6E6;
	background-image: url(/shared/templates/free_renewal/images/contents/kids_el/h2_bg.png);
}
.format_kids_el #tmp_contents h3 {
	background-image:url(/shared/templates/free_renewal/images/contents/kids_el/h3_bg.png);
}
.format_kids_el #tmp_contents h4 {
	background-image:url(/shared/templates/free_renewal/images/contents/kids_el/h4_bg.png);
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
	margin:0 0 0.8em; /* 変更しない */
	border:1px solid #86C581;
	clear:both; /* 変更しない */	
}
#tmp_contents table.outline {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.outline td {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
#tmp_contents div.outline {
	padding:10px 10px 0;
	color:inherit;
	background-color:#FFFFFF;
}
* html #tmp_contents div.outline {
	width:100%; /* 変更しない */
}
#tmp_contents .outline ul {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ol {
	margin-left:24px; /* 変更しない */
}
#tmp_contents .outline ul ul,
#tmp_contents .outline ul ol,
#tmp_contents .outline ol ul,
#tmp_contents .outline ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_info
============================== */
#tmp_contents .box_info {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background:#F7F5EA url(/shared/templates/free_renewal/images/contents/box_info_bg.png) repeat-x left top;
	-webkit-box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* Webkit */
	-moz-box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* Mozilla */
	box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents table.box_info {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_ttl {
	padding:14px 13px 8px;
	font-weight:bold;
	border-bottom:1px solid #ECB308;
}
#tmp_contents .box_info .box_info_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_info .box_info_cnt {
	padding:18px 13px 0;
	color:inherit;
	background-color:#FFFFFF;
	border-top:1px solid #FFFFFF;
}
#tmp_contents .box_info ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
	list-style-image:url(/shared/renewal/images/icon/list_icon2.gif);
}
#tmp_contents .box_info ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_info ul ul,
#tmp_contents .box_info ul ol,
#tmp_contents .box_info ol ul,
#tmp_contents .box_info ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_link
============================== */
#tmp_contents .box_link {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background:#E9F5F8 url(/shared/templates/free_renewal/images/contents/box_link_bg.png) repeat-x left top;
	-webkit-box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* Webkit */
	-moz-box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* Mozilla */
	box-shadow:0 1px 4px 1px rgba(0,0,0,0.15); /* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents table.box_link {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_ttl {
	padding:14px 13px 8px;
	font-weight:bold;
	border-bottom:1px solid #278ECC;
}
#tmp_contents .box_link .box_link_ttl p {
	margin-bottom:0; /* 変更しない */
}
#tmp_contents .box_link .box_link_cnt {
	padding:18px 13px 0;
	color:inherit;
	background-color:#FFFFFF;
	border-top:1px solid #FFFFFF;
}
#tmp_contents .box_link ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
	list-style-image:url(/shared/renewal/images/icon/list_icon3.gif);
}
#tmp_contents .box_link ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_link ul ul,
#tmp_contents .box_link ul ol,
#tmp_contents .box_link ol ul,
#tmp_contents .box_link ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background:#E9F5EA url(/shared/templates/free_renewal/images/contents/box_bg.png) no-repeat left top;
	border-top:1px solid #568D72;
	-webkit-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Webkit */
	-moz-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Mozilla */
	box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* CSS3 */
	clear:both; /* 変更しない */
}
#tmp_contents table.box_menu {
	width:100%; /* 変更しない */
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
}
#tmp_contents table.box_menu td {
	padding:5px 13px 0;
}
#tmp_contents div.box_menu {
	padding:15px 13px 5px;
}
#tmp_contents .box_menu h2 {
	margin:0 0 0.8em;
	padding:0;
	color:inherit;
	font-size:100%;
	background:none;
	border:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
#tmp_contents .box_menu ul {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ol {
	margin-bottom:0.8em; /* 変更しない */
	margin-left:24px; /* 変更しない */
}
#tmp_contents .box_menu ul ul,
#tmp_contents .box_menu ul ol,
#tmp_contents .box_menu ol ul,
#tmp_contents .box_menu ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
/* custom_kids kids_jr */
.format_kids_jr #tmp_contents .box_menu {
	background:#DAEEF5 url(/shared/templates/free_renewal/images/contents/kids_jr/box_bg.png) no-repeat right top;
	border-top:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
/* custom_kids kids_el */
.format_kids_el #tmp_contents .box_menu {
	background:#F9E6E6 url(/shared/templates/free_renewal/images/contents/kids_el/box_bg.png) no-repeat right top;
	border-top:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
	margin:0 0 0.8em; /* 変更しない */
	padding:0;
	list-style:none;
	list-style-image:none;
}
#tmp_contents ul.box_btn li {
	margin:0 0 10px 0;
	padding:15px 13px 15px 13px;
	color:inherit;
	background:#E9F5EA url(/shared/templates/free_renewal/images/contents/box_bg.png) no-repeat left top;
	border-top:1px solid #568D72;
	-webkit-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Webkit */
	-moz-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Mozilla */
	box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* CSS3 */
}
/* custom_kids kids_jr */
.format_kids_jr #tmp_contents ul.box_btn li {
	background:#DAEEF5 url(/shared/templates/free_renewal/images/contents/kids_jr/box_bg.png) no-repeat right top;
	border-top:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
/* custom_kids kids_el */
.format_kids_el #tmp_contents ul.box_btn li {
	background:#F9E6E6 url(/shared/templates/free_renewal/images/contents/kids_el/box_bg.png) no-repeat right top;
	border-top:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
	margin:0 0 0.8em; /* 変更しない */
	color:inherit;
	background-color:#FFFFFF;
	border-collapse:collapse; /* 変更しない */
	border-spacing:0; /* 変更しない */
	border:1px solid #CDCDCD;
}
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th {
	padding:5px 8px;
	color:inherit;
	background-color:#CCE6DD;
	border:1px solid #CDCDCD;
}
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	padding:5px 8px;
	border:1px solid #CDCDCD;
}
#tmp_contents table.datatable caption,
#tmp_contents table.enquete_table caption {
	padding:0 0 0.5em; /* 変更しない */
	font-weight:bold; /* 変更しない */
	text-align:left; /* 変更しない */
}
#tmp_contents table.datatable p {
	margin:0; /* 変更しない */
}
#tmp_contents table.datatable ul,
#tmp_contents table.datatable ol,
#tmp_contents table.enquete_table ul,
#tmp_contents table.enquete_table ol {
	margin:0.2em 0 0 24px; /* 変更しない */
}
#tmp_contents table.datatable ul ul,
#tmp_contents table.datatable ul ol,
#tmp_contents table.datatable ol ul,
#tmp_contents table.datatable ol ol,
#tmp_contents table.enquete_table ul ul,
#tmp_contents table.enquete_table ul ol,
#tmp_contents table.enquete_table ol ul,
#tmp_contents table.enquete_table ol ol {
	margin:0.3em 0 0 24px; /* 変更しない */
}
#tmp_contents table.enquete_table {
	width:100%; /* 変更しない */
}
#tmp_contents table.enquete_table th {
	width:20%; /* 変更しない */
}
#tmp_contents table.enquete_table .nes,
#tmp_contents table.enquete_table .memo {
	color:#BF1111; /* shared.cssのtxt_redと同じ値を設定 */
	font-weight:normal; /* 変更しない */
	background-color:transparent; /* 変更しない */
}
/* form_btn */
#tmp_contents .enquete_button {
	margin:15px 0; /* 変更しない */
	text-align:center; /* 変更しない */
}
/* custom_kids kids_jr */
.format_kids_jr #tmp_contents table.datatable th,
.format_kids_jr #tmp_contents table.enquete_table th {
	background-color:#DEEDF1;
}
/* custom_kids kids_el */
.format_kids_el #tmp_contents table.datatable th,
.format_kids_el #tmp_contents table.enquete_table th {
	background-color:#FAF7DC;
}
/* bgcolor */
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */
/* 構築シートによって種類増減 */
#tmp_contents table.datatable table th.bg_red {
	color:inherit;
	background-color:#FCDCDC; /* shared.cssのbg_redと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_pink {
	color:inherit;
	background-color:#FCDCDC; /* shared.cssのbg_pinkと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_light_blue {
	color:inherit;
	background-color:#D3E8EF; /* shared.cssのbg_light_blueと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_yellow {
	color:inherit;
	background-color:#FFFAD5; /* shared.cssのbg_yellowと同じ値を設定 */
}
#tmp_contents table.datatable table th.bg_gray {
	color:inherit;
	background-color:#E9E9E9; /* shared.cssのbg_grayと同じ値を設定 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */
/* nestdatatable
============================== */
#tmp_contents table.datatable table,
#tmp_contents table.enquete_table table {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table th,
#tmp_contents table.enquete_table table th {
	color:inherit; /* 変更しない */
	background-color:transparent; /* 変更しない */
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table td,
#tmp_contents table.enquete_table table td {
	border:none; /* 変更しない */
}
#tmp_contents table.datatable table.datatable {
	border:1px solid #CDCDCD; /* table.datatableと同じ値を設定 */
}
#tmp_contents table.datatable table.datatable th {
	color:inherit; /* 変更しない */
	background-color:#CCE6DD; /* table.datatable thと同じ値を設定 */
	border:1px solid #CDCDCD; /* table.datatable thと同じ値を設定 */
}
/* custom_kids kids_jr */
.format_kids_jr #tmp_contents table.datatable table.datatable th {
	background-color:#DEEDF1; /* table.datatable thと同じ値を設定 */
}
/* custom_kids kids_el */
.format_kids_el #tmp_contents table.datatable table.datatable th {
	background-color:#FAF7DC; /* table.datatable thと同じ値を設定 */
}
/* list_table
============================== */
#tmp_contents table.list_table {
	width:100%;
	line-height:1.4;
	border-collapse:collapse;
	border-spacing:0;
}
#tmp_contents table.list_table td {
	padding:0;
	vertical-align:top;
	text-align:left;
}
#tmp_contents table.list_table .date {
	width:70px;
	padding:0;
}
#tmp_contents table.list_table .date_year {
	width:110px;
	padding:0;
}
#tmp_contents table.list_table p {
	margin:0 0 0.8em;
	vertical-align:middle;
}
/* ==================================================
contents
================================================== */
/* index
============================== */
/* cate_ttl */
#tmp_cate_ttl h1 {
	margin:0 0 10px;
	padding:0;
	font-size:229%;
	color:#344B3D;
	background:none;
	-webkit-box-shadow:none; /* Webkit */
	-moz-box-shadow:none; /* Mozilla */
	box-shadow:none; /* CSS3 */
}
/* news */
#tmp_news {
	margin:0 0 25px;
	background-color:#FFFFFF;
	-webkit-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Webkit */
	-moz-box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* Mozilla */
	box-shadow:0 3px 3px -1px rgba(0,0,0,0.1); /* CSS3 */
	clear:both;
}
#tmp_news #tmp_news_ttl {
	padding:13px 11px 10px 11px;
	color:inherit;
	background:#D9EDD3 url(/shared/templates/free_renewal/images/contents/news_ttl_bg.gif) repeat-x left bottom;
	border:1px solid #94C888;
	border-bottom:none;
	font-weight:bold;
}
#tmp_news #tmp_news_ttl p {
	margin-bottom:0;
}
#tmp_news #tmp_news_cnt {
	padding:16px 11px 1px;
}
#tmp_news #tmp_news_cnt ul {
	list-style-image:url(/shared/renewal/images/icon/list_icon4.gif);
}
/* event
============================== */
/* box_photo */
#tmp_contents .box_photo {
	clear:both;
}
#tmp_contents .wrap_photo_box_txt {
	width:100%;
	margin-right:-220px;
	float:left;
}
#tmp_contents .photo_box_txt {
	margin-right:220px;
}
#tmp_contents .photo_box_img {
	width:200px;
	float:right;
}
#tmp_gmap_box {
	margin-bottom:10px;
	width:480px;
	height:360px;
}
/* event_page_navi */
#tmp_contents .event_page_navi .prev a {
	display:inline-block;
	padding:0 0 0 18px;
	background:url(/shared/templates/free_renewal/images/contents/prev_icon.gif) no-repeat left center;
	font-weight:bold;
}
#tmp_contents .event_page_navi .next {
	text-align:right;
}
#tmp_contents .event_page_navi .next a {
	display:inline-block;
	padding:0 18px 0 0;
	background:url(/shared/templates/free_renewal/images/contents/next_icon.gif) no-repeat right center;
	font-weight:bold;
}
/* shisetsu
============================== */
#tmp_map {
	margin-bottom:10px;
}
#tmp_map_list{
	float:left;
	width:424px;
}
#tmp_map_list h2 {
	margin:0;
	padding:11px 13px 10px 13px;
	color:inherit;
	background:#E9F5EA url(/shared/templates/free_renewal/images/contents/box_bg.png) no-repeat left top;
	border-top:1px solid #568D72;
}
#tmp_map_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
#tmp_map_list #tmp_shisetsu_btn {
	margin:0 -4px 20px 0;
	padding:8px 0 0;
}
*:first-child+html #tmp_map_list #tmp_shisetsu_btn {
	width:428px;
	overflow:hidden;
}
#tmp_map_list #tmp_shisetsu_btn li {
	float:left;
	margin:0;
	padding:0 4px 0 0;
}
#tmp_map_list #tmp_shisetsu_btn li img {
	vertical-align:top;
}
#tmp_dtl_map_img {
	float:right;
	width:498px;
	height:610px;
	border:1px solid #C6C6C6;
}
#tmp_dtl_map_img #tmp_gmap_box {
	width:100%;
	height:100%;
	margin:0;
}
#tmp_map_list #tmp_dtl_map_list{
	overflow-y:scroll;
	height:159px;
	border:1px solid #E2E0DC;
	border-top:none;
	margin:0 0 20px;
}
#tmp_map_list #tmp_dtl_map_list_cnt{
	padding:10px 10px 10px 40px;
	list-style:none;
	list-style-image:none;
}
#tmp_map_list #tmp_dtl_map_list_cnt li {
	text-indent:-30px;
}
#tmp_map_list #tmp_dtl_map_list_cnt li img {
	margin-right:5px;
	vertical-align:middle;
}
#tmp_map_search {
	clear:both;
}
#tmp_map_keywords {
	margin:0 0 24px;
	padding:15px 0 0 30px;
}
#tmp_map_keywords p {
	margin-bottom:0;
}
#tmp_map_keywords .keyword strong {
	margin:0 14px 0 0;
}
#tmp_map_keywords input,
#tmp_map_keywords img {
	vertical-align:top;
}
#tmp_map_keywords .keyword {
	margin:0 42px 0 0;
}
#tmp_map_keywords .keyword,
#tmp_map_keywords .keyword strong,
#tmp_map_keywords .keyword input,
#tmp_map_keywords .riyo {
	float:left;
}
#tmp_map_keywords #keyword {
	width:448px;
	min-height:28px;
	border:1px solid #17721E;
}
#tmp_map_keywords #search_keyword {
	padding:0 30px;
	color:#FFFFFF;
	background-color:#244A39 !important;
	text-align:center;
}
/* kisya
============================== */
#tmp_contents .kisya_icon {
	vertical-align:middle;
	margin-right:15px;
}
/* ==================================================
sitemap
================================================== */
#tmp_contents #tmp_sitemap_area ul ul {
	display:none;
}
/* flash
============================== */
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_contents div.outline:after,
#tmp_contents div.box_info:after,
#tmp_contents div.box_info_ttl:after,
#tmp_contents div.box_info_cnt:after,
#tmp_contents div.box_link:after,
#tmp_contents div.box_link_ttl:after,
#tmp_contents div.box_link_cnt:after,
#tmp_contents div.box_menu:after,
#tmp_contents div.box_menu_ttl:after,
#tmp_contents div.box_menu_cnt:after,
#tmp_contents .box_photo:after,
#tmp_map:after,
#tmp_contents #tmp_facilities_btn:after,
#tmp_contents #tmp_facilities_btn ul:after,
#tmp_event_cal_tab:after,
#tmp_event_cal_tab ul:after,
#tmp_event_cal_genre:after,
#tmp_event_cal_genre_ttl:after,
#tmp_event_cal_genre_cnt:after,
#tmp_event_cal_genre_cnt dd:after,
#tmp_event_cal_genre_cnt dd ul:after,
#tmp_event_main:after,
#tmp_contents .event_col3:after,
#tmp_contents .photo_box:after,
#tmp_contents .wrap_photo_box_txt:after,
#tmp_map:after,
#tmp_map_list #tmp_shisetsu_btn:after,
#tmp_map_list ul:after,
#tmp_map_keywords .keyword:after,
#tmp_map_keywords:after {
	content:"."; /* 変更しない */
	display:block; /* 変更しない */
	height:0; /* 変更しない */
	font-size:0.1%; /* 変更しない */
	line-height:0.1; /* 変更しない */
	clear:both; /* 変更しない */
	visibility:hidden; /* 変更しない */
}
/* for IE7.0 */
*:first-child+html #tmp_contents div.outline,
*:first-child+html #tmp_contents div.box_info,
*:first-child+html #tmp_contents div.box_info_ttl,
*:first-child+html #tmp_contents div.box_info_cnt,
*:first-child+html #tmp_contents div.box_link,
*:first-child+html #tmp_contents div.box_link_ttl,
*:first-child+html #tmp_contents div.box_link_cnt,
*:first-child+html #tmp_contents div.box_menu,
*:first-child+html #tmp_contents div.box_menu_ttl,
*:first-child+html #tmp_contents div.box_menu_cnt,
*:first-child+html #tmp_contents .box_photo,
*:first-child+html #tmp_map,
*:first-child+html #tmp_contents #tmp_facilities_btn,
*:first-child+html #tmp_contents #tmp_facilities_btn ul,
*:first-child+html #tmp_event_cal_tab,
*:first-child+html #tmp_event_cal_tab ul,
*:first-child+html #tmp_event_cal_genre,
*:first-child+html #tmp_event_cal_genre_ttl,
*:first-child+html #tmp_event_cal_genre_cnt,
*:first-child+html #tmp_event_cal_genre_cnt dd,
*:first-child+html #tmp_event_cal_genre_cnt dd ul,
*:first-child+html #tmp_event_main,
*:first-child+html #tmp_contents .event_col3,
*:first-child+html #tmp_contents .photo_box:after,
*:first-child+html #tmp_contents .wrap_photo_box_txt:after,
*:first-child+html #tmp_map:after,
*:first-child+html #tmp_map_list #tmp_shisetsu_btn:after,
*:first-child+html #tmp_map_list ul:after,
*:first-child+html #tmp_map_keywords .keyword,
*:first-child+html #tmp_map_keywords {
	min-height:1%; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
body {
	background:none !important;
}
#tmp_wrapper {
	width:100% !important;
	min-width:0 !important;
	background:none !important;
}
#tmp_wrap_hg {
	min-width:0 !important;
}
#tmp_wrap_header {
	border:none !important;
	background:none !important;
}
#tmp_header {
	width:100% !important;
	margin-bottom:10px !important;
	padding-bottom:10px !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-bottom:1px solid #000000 !important;
}
#tmp_wrapper2 {
	max-width:0 !important;
	padding:0 !important;
	background:none !important;
}
#tmp_wrapper3 {
	width:100% !important;
}
#tmp_wrap_contents {
	padding:0 !important;
	background:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
#tmp_wrap_fc {
	min-width:0 !important;
	color:#000000 !important;
	background:none !important;
}
#tmp_footer {
	width:100% !important;
	margin-top:10px !important;
	padding:10px 0 0 !important;
	color:#000000 !important;
	background:#FFFFFF !important;
	border-top:1px solid #000000 !important;
}
#tmp_footer2 {
	min-height:0 !important;
	padding:0 !important;
	background:none !important;
}
.renewal #tmp_footer_cnt,
#tmp_footer_cnt {
	width:auto;
	padding:0 !important;
}
#tmp_footer_cnt .address {
	height:auto;
	background:none !important;
}
#tmp_footer_cnt .address span {
	height:auto !important;
	z-index:1;
}
.renewal #tmp_wrap_fnavi,
.renewal #tmp_foot_sns,
#tmp_means,
#tmp_wrap_gnavi,
#tmp_gnavi,
.wrap_col_lft_navi,
.wrap_col_rgt_navi,
.pnavi,
#tmp_fnavi,
.plugin,
#tmp_inquiry_cnt .inquiry_btn,
#tmp_feedback {
	display:none !important;
}
.wrap_col_nm,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none !important;
}
body,
#tmp_pankuzu,
#tmp_wrap_main {
	background:none !important;
}
.wrap_col_nm,
.wrap_col_nm2,
.col_main {
	margin:0 !important;
	padding:0 !important;
}
#tmp_wrap_main {
	padding:0 10px !important;
}
#tmp_contents .box_gmap {
	margin:0;
	padding:170px 0 0 0;
	position:relative;
	top:-170px;
	page-break-before:always;
}
#tmp_wrap_copyright {
	border:none !important;
}
#tmp_copyright {
	width:100% !important;
	padding:0 !important;
	text-align:left !important;
	background-color:transparent !important;
	color:#000000 !important;
}
#tmp_wrap_header.renewal,
#tmp_footer.renewal {
	min-width:0 !important;
}
/* for IE7.0 */
*:first-child+html #tmp_contents h1,
*:first-child+html #tmp_contents h2,
*:first-child+html #tmp_contents h3,
*:first-child+html #tmp_contents h4,
*:first-child+html #tmp_contents h5,
*:first-child+html #tmp_contents h6,
*:first-child+html #tmp_contents .box_btn li {
	min-height:1%;
}
*:first-child+html .used_bg_img span {
	visibility:hidden;
}
/* for IE6.0 */
* html #tmp_contents h1,
* html #tmp_contents h2,
* html #tmp_contents h3,
* html #tmp_contents h4,
* html #tmp_contents h5,
* html #tmp_contents h6,
* html #tmp_contents .box_btn li {
	display:inline-block;
}
* html .used_bg_img span {
	visibility:hidden;
}
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:"."; /* 変更しない */
	height:1px; /* 変更しない */

}
}